* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.m_198__hryd:after { display: table; content: ''; clear: both; }

.mn-724_p { clear: both; }

.hvrmx_851-wpuf { width: 1000px; margin: 0 auto; }


.roape_332-kaxic
{
	display: block;
}

.roape_332-kaxic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hvrmx_851-wpuf
{
	margin-top: 70px;
}

.cc_189__z 
{
	display: table;
	position: relative;
}



.h_942-wbrj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.h_942-wbrj > a
{
	display: block;
	float: left;
}

.h_942-wbrj > a.eg_288__dj
{
	margin-right: 10px;
}

.h_942-wbrj > a.ff-596_hw
{
	margin-right: 10px;
}


.h_942-wbrj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.h_942-wbrj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.h_942-wbrj > a.eg_288__dj > div > span
{
	background-image: url(../images/FB.png);
}

.h_942-wbrj > a.ff-596_hw > div > span
{
	background-image: url(../images/X.png);
}

.h_942-wbrj > span.jke_773-ym
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.erbhj_834__sges 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fcwcd_875__egqmg { background-color: #171717; }

.fcwcd_875__egqmg .jov_677-zh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fcwcd_875__egqmg .jqod_728-o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fcwcd_875__egqmg .jqod_728-o > .jq-618_e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jqod_728-o .im_853__paab
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cmqtg_692__fbhb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cmqtg_692__fbhb > .ga_292__wed 
{
	float: right;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf.active > .kq_568__ax
{
	visibility: visible;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li
{
	display: block;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a:hover > .bk-13_zioh > .ji_659__s
{
	 
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .kdrj-616_s
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a:hover > .kdrj-616_s
{
	text-decoration: underline;
}




.ga_292__wed > .yawi_773-vmyf > .jq_949__bng
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ga_292__wed > .yawi_773-vmyf.active > .jq_949__bng
{
	background: #f5f5f5;
}


.ga_292__wed > .yawi_773-vmyf > .jq_949__bng > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cmqtg_692__fbhb .jup_511__s
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cmqtg_692__fbhb .jup_511__s > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cmqtg_692__fbhb .yawi_773-vmyf.active .jup_511__s > span
{
	color: #171717;
}



.cmqtg_692__fbhb .hj_921__a
{
	height: 24px;
	width: 34px;
}

.cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cmqtg_692__fbhb .yawi_773-vmyf.active .hj_921__a > .ek_326__sjwz
{
	border:1px solid #171717;
}

.cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gopwj_75-khage 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gopwj_75-khage > .dhpne_208__dejah
{
	display: table;
	margin-top: 70px;
}



.gopwj_75-khage > .dhpne_208__dejah > *
{
	display: table-cell;
	vertical-align: middle;
}

.gopwj_75-khage > .dhpne_208__dejah > .jrc-171_arw
{
	width: 440px;
	max-width: 440px;
}

.gopwj_75-khage > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gopwj_75-khage > h1 .oko-943_waknc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gopwj_75-khage > .jfxoa-351_gh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jrc-171_arw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.jrc-171_arw > .p_814-jc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.p_814-jc.xcf_365__d
{
	margin-right: 100px;
}


.p_814-jc > h3.whz_55-brrmy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.p_814-jc.xcf_365__d > h3.whz_55-brrmy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jrc-171_arw > .p_814-jc .tboee_256__yzg
{
	
}


.p_814-jc .qlc_824-b
{
	display: none;
}


.p_814-jc .tboee_256__yzg.bto-377_vb
{
	margin-top: 20px;
}

.p_814-jc .tboee_256__yzg .ezn-949_zdj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.p_814-jc.xcf_365__d .tboee_256__yzg .ezn-949_zdj
{
	font-size: 16px;
	font-weight: normal;
}



.p_814-jc .tboee_256__yzg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p_814-jc.xcf_365__d .tboee_256__yzg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.p_814-jc .tboee_256__yzg .zxf_131__rtody {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.p_814-jc.xcf_365__d .tboee_256__yzg .zxf_131__rtody
{
	max-width: 384px;
	font-size:16px;
}

.p_814-jc .aly_877-lsjui {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.p_814-jc.xcf_365__d .aly_877-lsjui 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ydqj_111-ct
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ydqj_111-ct > .fgoh_286-b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ydqj_111-ct > .fgoh_286-b.jnoef-228_hg
{
	right: -10px;
	top:-10px;
}

.ydqj_111-ct > .fgoh_286-b.mimk-225_chrc
{
	top:0px;
	right: -20px;
}

.ydqj_111-ct > .fgoh_286-b > .ffsl-586_h
{
	display: table-cell;
	vertical-align: middle;
}


.ydqj_111-ct > .fgoh_286-b .o_679__huboj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ydqj_111-ct > .fgoh_286-b .r-598_cddp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j-12_b > .ydqj_111-ct > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gopwj_75-khage > .dhpne_208__dejah > .m-895_fiqa
{
	width: 280px;
}


.m-895_fiqa > .b_359-bbal
{
    font-size: 16px;
    line-height: 180%;
}


.m-895_fiqa > .b_359-bbal > b, .m-895_fiqa > .b_359-bbal > h2, .m-895_fiqa > .b_359-bbal > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.m-895_fiqa > .b_359-bbal > ol
{
	padding-left: 20px;
}


main
{
	
}


.ewfkc_315-ghf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yy-291_vghp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yy-291_vghp > li
{
	display: inline-block;
}

.yy-291_vghp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.yy-291_vghp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yy-291_vghp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yy-291_vghp > li.active > a
{
	color: #545454;
}




.wajs_171__h 
{ 
	margin-bottom: 50px; 

}



.wajs_171__h > .wkp_390__d
{
	 padding: 30px;
	overflow: hidden;
}


.wajs_171__h > .wkp_390__d:after { display: table; content: ''; clear: both; }




.wajs_171__h h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wajs_171__h h1 .oko-943_waknc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wajs_171__h h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wajs_171__h h2:first-child
{
	padding-top: 0px;
}

.wajs_171__h .wkp_390__d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wajs_171__h .wkp_390__d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wajs_171__h h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.wajs_171__h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wajs_171__h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wajs_171__h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wkp_390__d ul { margin-top: 12px; }


.wkp_390__d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wkp_390__d ul.clear > li, .wkp_390__d ol.clear > li 
{
	clear: both;
}

.wkp_390__d ul.clear > li:after, .wkp_390__d ol.clear > li:after { display: block; content: ''; clear: both; }


.wkp_390__d ul.ho-733_ndo
{
	margin-top: 0px !important;
}

.wkp_390__d ul.ho-733_ndo > li 
{
	margin-left: 0px !important;
}

.wkp_390__d ol { margin-left: 20px; margin-top: 12px; }

.wkp_390__d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wkp_390__d ul.list-recomend
{
	
}

.wkp_390__d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wkp_390__d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wkp_390__d ul.list-recomend > li .dscr_img .date, .wkp_390__d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wkp_390__d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wkp_390__d .u_546-ad > .hf-664_raggp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wkp_390__d .u_546-ad > .cre_478__xzm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.wajs_171__h > .wkp_390__d.ewfkc_315-ghf.aao-426_d 
{
	margin-bottom: 50px;
}


.wajs_171__h > .wkp_390__d.ewfkc_315-ghf.aao-426_d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.aao-426_d table.fwbbl_933__a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aao-426_d table.fwbbl_933__a tfoot td b
{
	text-align: center;
}


.aao-426_d table.fwbbl_933__a td
{
	width: 50%;
}


.wajs_171__h table { border-collapse: separate; border-spacing: 3px; }

.wajs_171__h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wajs_171__h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fwbbl_933__a
{
	width: 100%;
}

table.fwbbl_933__a td
{
	padding: 0;
}

table.fwbbl_933__a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fwbbl_933__a a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.n_923-sexc
{
	width: 100%;
}


table.n_923-sexc th
{
	text-align: left;
	font-weight: bold;
}

table.n_923-sexc th.dp_264__fnhgk
{
	max-width: 200px;
}
table.n_923-sexc th.i-308_efwoe
{
	max-width: 100px;
}
table.n_923-sexc th.wa-441_jtp
{
	
}

table.n_923-sexc td
{
	padding: 5px 10px;
}

table.n_923-sexc tr.uic_115-x td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.n_923-sexc tr.uic_115-x td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.n_923-sexc tr.uic_115-x td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.n_923-sexc tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.n_923-sexc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ed_682__ilwni.gie_930-afzop
{ 
	margin-bottom: 50px; 

}


.ed_682__ilwni.gie_930-afzop h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a_923-eqdkb
{
	padding: 30px;
}


.ed_682__ilwni ul
{
	display: block;
}

.ed_682__ilwni ul.ho-733_ndo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ed_682__ilwni ul.ho-733_ndo > li:after
{ display: table; content: ''; clear: both; }



.ed_682__ilwni ul.ho-733_ndo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ed_682__ilwni ul.ho-733_ndo > li:not(:last-child)
{
	padding-top: 30px;
}


.ed_682__ilwni ul.ho-733_ndo > li:last-child, .ed_682__ilwni.lf-467_v .wkp_390__d ul > li:last-child
{
	margin-bottom: 0px;
}


.ed_682__ilwni ul.ho-733_ndo > li .gxx_503__fjj
{
	margin-bottom: 12px;
}

.ed_682__ilwni ul.ho-733_ndo > li .gxx_503__fjj > i
{
	font-size: 18px;
	font-style: italic;
}

.ed_682__ilwni ul.ho-733_ndo > li .cbda-251_sajjg
{
	float: left;
}


.ed_682__ilwni ul.ho-733_ndo > li .cbda-251_sajjg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ed_682__ilwni ul.ho-733_ndo > li .oah-929_atbto
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ed_682__ilwni ul.ho-733_ndo > li .item_rev
{
	display: none;
}

.ed_682__ilwni .hoe_772__j
{
	margin-top: 20px;
	text-align: center;
}



.ed_682__ilwni .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mlkma_292__ad.gie_930-afzop
{ 
	margin-bottom: 50px; 

}

.mlkma_292__ad.gie_930-afzop h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mlkma_292__ad.gie_930-afzop ul
{
	display: table;
	width: 100%;
}

.mlkma_292__ad.gie_930-afzop ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mlkma_292__ad.lf-467_v .wkp_390__d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mlkma_292__ad ul > li:last-child, .mlkma_292__ad.lf-467_v .wkp_390__d ul > li:last-child
{
	margin-bottom: 0px;
}


.mlkma_292__ad ul > li .bdr_539__s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.mlkma_292__ad ul > li .m-898_l
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.mlkma_292__ad ul > li .m-898_l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mlkma_292__ad ul > li .wmtom_226__rg
{
	margin-bottom: 12px;
}

.mlkma_292__ad ul > li .mzjyr-630_buajg
{
	color: #777777;
}



.mlkma_292__ad .z_646-rs
{
	margin-top: 20px;
	text-align: center;
}




.mjw-132_dhcpb 
{ 
	margin-bottom: 50px;
}

.mjw-132_dhcpb .m_132__kyga:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mjw-132_dhcpb .m_132__kyga 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mjw-132_dhcpb .m_132__kyga img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mjw-132_dhcpb .w_782-ccti 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.su_931-mc
{
	display: block;
	line-height: 130%;

}

.su_931-mc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.su_931-mc > div > dt
{
	display:inline-block;
}

.su_931-mc > div > dd
{
	display:inline;
}

.mjw-132_dhcpb .bmfch_488-sv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mjw-132_dhcpb h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g-677_cidc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g-677_cidc > .avg-40_loj
{
	display: table;
	width: 100%;
}


.g-677_cidc > .avg-40_loj > *
{
	display: table-cell;
	vertical-align: top;
}


.g-677_cidc .ydqj_111-ct > img
{
	max-width: 400px;
}



.ghnql_781-rdon 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fafrs_388__g
{
	display: block;
	margin-right: 40px;
}


.fafrs_388__g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fafrs_388__g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fafrs_388__g li a:hover
{
	text-decoration: underline;
}

.og_733__ir { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.og_733__ir .qls_540__uowa
{
	display: block;
	text-decoration: none;
}

.og_733__ir .qls_540__uowa .oko-943_waknc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.og_733__ir h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.og_733__ir .fvit_988-ese
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.fvit_988-ese a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fvit_988-ese a:hover
{
	text-decoration: underline;
}



.og_733__ir .cjoue_115__ib
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.og_733__ir .cmeli-792_efr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cj-122_w
{
	padding: 30px;
    overflow: hidden;
}


.cj-122_w > .sc_23-ns
{
	float: right;
	width: 50%;
}

.cj-122_w > .sc_23-ns > .buqam_920-wa
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cj-122_w > .sc_23-ns > .buqam_920-wa > .su_931-mc
{
	margin-top: 20px;
}

.cj-122_w > .rgn_218__uouou
{
	float: left;
	width: 50%;
}

.cj-122_w > .rgn_218__uouou form
{
	display: block;
	width: 100%;
}

.cj-122_w > .rgn_218__uouou .hnza_126__ekccg
{
	margin-top: 20px;
}

.cj-122_w > .rgn_218__uouou .ei_824__cx
{
	display: none;
}


.cj-122_w > .rgn_218__uouou .hnza_126__ekccg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cj-122_w > .rgn_218__uouou .hnza_126__ekccg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cj-122_w > .rgn_218__uouou .hnza_126__ekccg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cj-122_w > .rgn_218__uouou .hnza_126__ekccg .j-24_jsim {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cj-122_w > .rgn_218__uouou .gjum_636-gdzw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hvrmx_851-wpuf { width: 100%; }
	
.fcwcd_875__egqmg { text-align: center; }
	
	
	
	
.fcwcd_875__egqmg .jqod_728-o
	{
		
		
	}

	
	

	
	
	
	.h_942-wbrj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.h_942-wbrj > a
{
	
}

	
.h_942-wbrj > a.ff-596_hw
{
	margin-right: 0px;
}
	
.h_942-wbrj > a > div
{
    width: 24px;
	height: 24px;
}

.h_942-wbrj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.h_942-wbrj > a.eg_288__dj > div > span
{
	
}

.h_942-wbrj > a.ff-596_hw > div > span
{
	
}


.h_942-wbrj > span.jke_773-ym
{
	display: none;
}
	

	
	
	.erbhj_834__sges
	{
		width: auto;
	}
	
	
	.cmqtg_692__fbhb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf:not(.active)
	{
		position: relative;
	}
	
	
		.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ga_292__wed > .yawi_773-vmyf > .jq_949__bng
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax
	{
		
		display: none;
	}
	


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf.active > .kq_568__ax
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul
{
	display: block;
	max-height:300px;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li
{
	
}
	
	
.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .kdrj-616_s
{
	font-size: 14px;	
}
	
	
	
.ga_292__wed > .yawi_773-vmyf > .jq_949__bng > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ga_292__wed > .yawi_773-vmyf.active > .jq_949__bng > *
{
	font-size: 16px;
}	
		
.ga_292__wed > .yawi_773-vmyf:not(.active) > .jq_949__bng > .jup_511__s
{
	display: none;
}
	
	
	
.cmqtg_692__fbhb .hj_921__a
{
	width: 24px;
}

.cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz
{
	width: 24px;
	height: 24px;
}
	
	
.cmqtg_692__fbhb .yawi_773-vmyf:not(.active) .hj_921__a > .ek_326__sjwz
{
	margin-left: 0px;
}

.cmqtg_692__fbhb .yawi_773-vmyf.active .hj_921__a > .ek_326__sjwz
{
	border:1px solid #171717;
}

.cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz > img
{
	height: 24px;
}
	

.fcwcd_875__egqmg .jqod_728-o > .jq-618_e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jqod_728-o .im_853__paab
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cmqtg_692__fbhb.jnoef-228_hg
	{
		float: none;
	}
	
.cmqtg_692__fbhb.jnoef-228_hg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cmqtg_692__fbhb .gxx_503__fjj
	{
		line-height: 18px;
	}
	
	.cmqtg_692__fbhb .hj_921__a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cmqtg_692__fbhb .hj_921__a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gopwj_75-khage {
    padding: 30px 20px;
	}
	
	.gopwj_75-khage > .dhpne_208__dejah
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gopwj_75-khage > .dhpne_208__dejah > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gopwj_75-khage > .dhpne_208__dejah > .j-12_b
	{
		padding-top: 10px
	}
	
	.gopwj_75-khage > .dhpne_208__dejah > .jrc-171_arw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jrc-171_arw > .p_814-jc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j-12_b > .ydqj_111-ct > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gopwj_75-khage > .dhpne_208__dejah > .m-895_fiqa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hvrmx_851-wpuf
	{
		margin-top: 30px;
	}
		
	.wajs_171__h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wajs_171__h h2 { padding-bottom:20px; }
	.wajs_171__h > .wkp_390__d
	{
		padding: 20px;
	}

	.wajs_171__h p + h2 { }
	.wajs_171__h ul { }
	.wajs_171__h li { }
	.wajs_171__h table { width: 100% !important; }
	
	.wajs_171__h img { max-width: 100% !important; }
	

	.ed_682__ilwni.gie_930-afzop
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ed_682__ilwni.gie_930-afzop h2
	{
		padding-bottom: 20px;
	}
	
	.ed_682__ilwni.gie_930-afzop ul
	{
		display: block;
	}
	
	.ed_682__ilwni.gie_930-afzop ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ed_682__ilwni.gie_930-afzop ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ed_682__ilwni ul.ho-733_ndo > li > .cbda-251_sajjg
	{
		float: none !important;
	}
	
	.ed_682__ilwni ul.ho-733_ndo > li > .oah-929_atbto
	{
		padding: 0px;
	}
	
	
		.mlkma_292__ad.gie_930-afzop
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mlkma_292__ad.gie_930-afzop h2
	{
		padding-bottom: 20px;
	}
	
	.mlkma_292__ad.gie_930-afzop ul
	{
		display: block;
	}
	
	.mlkma_292__ad.gie_930-afzop ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mlkma_292__ad.gie_930-afzop ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mlkma_292__ad.gie_930-afzop ul > li .oah-929_atbto
	{
		padding: 0px;
	}
	
	.a_923-eqdkb
	{
		    padding: 20px;
	}
	
	
	.mjw-132_dhcpb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mjw-132_dhcpb h2
	{
		padding-bottom: 20px;
		
	}
	
	.mjw-132_dhcpb .m_132__kyga
	{
		padding: 20px;
	}
	
	.mjw-132_dhcpb .m_132__kyga img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mjw-132_dhcpb .bmfch_488-sv
	{
		padding-left: 0px;
	}
	
	
	
	
	.g-677_cidc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g-677_cidc > .avg-40_loj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.avg-40_loj > .mrf-254_qfiba
	{
		display: block;
	}
	
	.avg-40_loj > .bd_928-dj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.avg-40_loj > .bd_928-dj > .ydqj_111-ct
	{
		
	}
	
	
	.p_814-jc.xcf_365__d
	{
		margin-right: 0;
	}
	
	
	.p_814-jc.xcf_365__d .tboee_256__yzg > input
	{
		max-width: none;
	}
	
	.p_814-jc.xcf_365__d .aly_877-lsjui
	{
		max-width: none;
	}
	
	
	.ydqj_111-ct > .fgoh_286-b.mimk-225_chrc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.og_733__ir
	{
		text-align: center;
	}
	
	.fafrs_388__g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fafrs_388__g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fafrs_388__g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yy-291_vghp
	{
		margin-left: 20px !important;
		
	}
	
	.yy-291_vghp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wajs_171__h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fwbbl_933__a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wajs_171__h > .wkp_390__d.yi_505-wj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wkp_390__d ul.list-recomend > li
{
	display: block;
}
	
.cj-122_w > .rgn_218__uouou
{
	width: 100%;
	float: none;
}
	
.cj-122_w > .sc_23-ns
{
	width: 100%;
	float: none;
}

.cj-122_w > .sc_23-ns > .buqam_920-wa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.th_231__io, .h-826_ast, .wh_379-hsnu
{
	
}

body.h-826_ast .hvrmx_851-wpuf
{
	width: 800px;
}

body.h-826_ast section.hvrmx_851-wpuf
{
	margin-top: 50px;
}

body.h-826_ast .h_942-wbrj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h-826_ast .h_942-wbrj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h-826_ast .fcwcd_875__egqmg .jov_677-zh 
{
	margin: 0;
	margin-left: 20px;
}

body.h-826_ast .fcwcd_875__egqmg .jqod_728-o
{
	padding: 10px 0 10px 0px; 
}

body.h-826_ast .jqod_728-o .im_853__paab
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h-826_ast .jqod_728-o > .jq-618_e
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s > img
{
	height: 22px;
}

body.h-826_ast .cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h-826_ast .yawi_773-vmyf.active .hj_921__a > .ek_326__sjwz
{
	border: none;
}

body.h-826_ast .cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz > img
{
	height: 24px;
}

body.h-826_ast .gopwj_75-khage 
{
	padding:50px 0px;
}

body.h-826_ast .p_814-jc > h4.whz_55-brrmy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h-826_ast .p_814-jc .aly_877-lsjui
{
	border-radius: 0px;
}

body.h-826_ast .ydqj_111-ct > .fgoh_286-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h-826_ast .ydqj_111-ct > .fgoh_286-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h-826_ast .ydqj_111-ct > .fgoh_286-b .o_679__huboj
{
	top: -20px;
}


body.h-826_ast .ydqj_111-ct > .fgoh_286-b .r-598_cddp
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h-826_ast .m-895_fiqa
{
	background-color: #FFFFFF;
}


body.h-826_ast .m-895_fiqa > .b_359-bbal
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.h-826_ast .m-895_fiqa > .b_359-bbal > div
{
	padding: 0px 30px;
}


body.h-826_ast .m-895_fiqa > .b_359-bbal b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h-826_ast .m-895_fiqa > .b_359-bbal h2, body.h-826_ast .m-895_fiqa > .b_359-bbal h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.h-826_ast .mlkma_292__ad.gie_930-afzop ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h-826_ast .fafrs_388__g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h-826_ast .fafrs_388__g ul
{
	display: table;
    margin: 0 auto;
}
body.h-826_ast .fafrs_388__g ul li
{
	line-height: 38px;
}

body.h-826_ast .fafrs_388__g ul li:first-child
{
	margin-left: 0px;
}

body.h-826_ast .fafrs_388__g ul li:last-child
{
	margin-right: 0px;
}

body.h-826_ast .og_733__ir
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h-826_ast .og_733__ir .fvit_988-ese
{
	color: #777777; 
}


body.h-826_ast .imgblock
{
	max-width: 740px;
}


body.h-826_ast .sc_23-ns .imgblock
{
	max-width: 740px;
}

body.h-826_ast .mlkma_292__ad ul > li .m-898_l > img
{
	max-width: 224px;
}


body.h-826_ast .g-677_cidc .ydqj_111-ct > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h-826_ast .hvrmx_851-wpuf
{
	width: 100%; 
}

	body.h-826_ast .gopwj_75-khage {
    padding: 30px 12px;
	}

	body.h-826_ast .m-895_fiqa > .b_359-bbal
	{
		padding: 30px 0px;
	}

	body.h-826_ast section.hvrmx_851-wpuf
	{
		margin-top: 30px;
	}


	body.h-826_ast .wajs_171__h > .wkp_390__d
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-826_ast .ed_682__ilwni.gie_930-afzop
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h-826_ast .mlkma_292__ad.gie_930-afzop
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-826_ast .mjw-132_dhcpb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-826_ast .g-677_cidc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-826_ast .avg-40_loj > .bd_928-dj
	{
		margin-top: 50px;
	}

body.h-826_ast .cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz
{
	width: 28px;
	height: 28px;
}

body.h-826_ast .cmqtg_692__fbhb .hj_921__a > .ek_326__sjwz > img
{
	height: 28px;
}
	
	
body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s
{
	width: 24px;
    height: 24px;
}


body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a > .bk-13_zioh > .ji_659__s > img
{
	height: 24px;
}

	
body.h-826_ast .ga_292__wed > .yawi_773-vmyf > .jq_949__bng
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h-826_ast .cmqtg_692__fbhb > .ga_292__wed > .yawi_773-vmyf > .kq_568__ax > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h-826_ast .fafrs_388__g ul li
{
	line-height: 20px;
}
	
body.h-826_ast .og_733__ir
{
	margin-top: 30px;
}

	
body.h-826_ast .mlkma_292__ad.gie_930-afzop ul > li
{
	padding: 0px;
}

	
}

